<p class="topic">
Create New Database
</p>

<p class="text">
Use this dialog box to create a new database.
</p>

<p class="text">
<b>Database information.</b> Use these options to specify the database name and location.
</p>

<blockquote>
<p class="text">
<b>Suffix Name.</b> This field appears only when you create a new database in an existing suffix. Gives the name of the suffix contained by the database.
</p>

<p class="text">
<b>Database Name.</b> Enter a unique name for the database. This value cannot contain commas or equals signs (=). 
</p>

<p class="text">
<b>Create database in. </b>Enter the full path to the location on your machine where you want the new database to reside. Click Browse to locate a directory. 
</p>
</blockquote>
